<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table1</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normailze.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
<div class="container">
    <table class="table">
        <tr class="table-row">
            <th rowspan="2" class="row-content price-box main-title">Choose your
                <span class="price-plan">pricing plan</span></th>
            <th class="row-content title standart">standard</th>
            <th class="row-content title ultimate">ultimate</th>
            <th class="row-content title premium">premium</th>
        </tr>
        <tr class="table-row">
            <td class="row-content price-box"><span class="price-dollar">$17</span>
                <span class="price-cent">.99</span>
                <span class="price-month">per month</span>
            </td>
            <td class="row-content price-box"><span class="price-dollar">$37</span>
                <span class="price-cent">.99</span>
                <span class="price-month">per month</span>
            </td>
            <td class="row-content price-box"><span class="price-dollar">$97</span>
                <span class="price-cent">.99</span>
                <span class="price-month">per month</span>
            </td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-start"><i class="fas fa-archive icon"></i> Storage</td>
            <td class="row-content">500GB Storage</td>
            <td class="row-content">1000GB Storage</td>
            <td class="row-content">2000GB Storage</td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-color row-start"><i class="fas fa-cloud-upload-alt icon"></i> Bandwidth</td>
            <td colspan="2" class="row-content row-color">limited</td>
            <td class="row-content row-color">unlimited</td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-start"><i class="fas fa-envelope icon"></i> Email</td>
            <td class="row-content">25 emails</td>
            <td class="row-content">45 emails</td>
            <td class="row-content">65 emails</td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-color row-start"><i class="far fa-life-ring icon"></i> support</td>
            <td colspan="3" class="row-content row-color">24/7 support</td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-start"><i class="fas fa-cube icon"></i> products</td>
            <td class="row-content">20 products</td>
            <td class="row-content">30 products</td>
            <td class="row-content">60 products</td>
        </tr>
        <tr class="table-row">
            <td class="row-content row-color row-start"><span><i class="fas fa-users i' icon"></i>  users</span></td>
            <td class="row-content row-color">1 user</td>
            <td class="row-content row-color">10 user</td>
            <td class="row-content row-color">15 user</td>
        </tr>
        <tr class="table-row">
            <td class="row-content bg-contact row-start">
                <button class="btn btn-contact">contact us</button>
            </td>
            <td class="row-content bg-gray">
                <button class="btn btn-green">buy now</button>
            </td>
            <td class="row-content bg-white">
                <button class="btn btn-red">buy now</button>
            </td>
            <td class="row-content bg-gray">
                <button class="btn btn-blue">buy now</button>
            </td>
        </tr>
    </table>
</div>
</body>
</html>